はぐれえんじにあ

普通のエンジニアってなんだろう

トラブルシューティング

git 1.7.1でcloneに失敗する

なぜ? ネットで調べたらgitのバージョンが1.7.10以上でないとダメみたい。 CentOS6.5にyumっていれたgitなのでバージョン1.7.1でした。 というわけでアップデートする!! cd /usr/local/src wget https://github.com/git/git/archive/v2.11.1.tar.gz yum i…